@charset "utf-8";


/* layout */
body{position:relative; background:url(/groups/new_gnueeng/newmain/main_topbg.gif) repeat-x top;}
#wrap{min-width:980px;}
#header{position:relative; margin:0 auto; padding:0; width:980px; height:100px; z-index:20;}
#footer{position:relative; margin:0 auto; width:100%; height:90px;  font:0/0 Arial; clear:both; background:url(/groups/new_gnueeng/newmain/footer_bg.gif) repeat-x top;}

/* header */
#header h1{position:absolute; top:23px;  z-index:20;}
.utility{position:absolute; display:inline; top:35px; right:23px; font:0/0 Arial;}
.utility dd{float:left; margin:0 7px 0 0; }

/*sitebtn*/
.utility2{position:absolute; display:inline; top:15px; right:17px; font:0/0 Arial;}
.utility2 dt{float:left; margin:0 0px 0 0; }
.utility2 dd{float:left; margin:0 0px 0 0; }
/* gnb */
#gnb{position:absolute; width:640px; _zoom:1; top:50px;left:300px}
#gnb li{float:left; margin:0px; display:inline;  padding:0 15px 0 20px; background: url(/groups/new_gnueeng/newmain/line.gif) no-repeat 0px 0px;}
#gnb li.first{float:left; margin:0px; display:inline;  padding:0 15px 0 5px; background:none; }
#gnb li a{display:block; padding:0px;}



/* footer */
#copy{clear:both; width:980px; margin:0 auto; padding-top:35px; height:60px;}
#copy .logo{ margin-left:450px;}
#copy dd{float:left; margin:5px 2px 0 0; padding:0 0px 0 0;  display:inline;}
#copy dd.last{margin:0; padding:1px 0 0 0; background:none; clear:both;}
